/* Photo */
.photoOfficielle{
  width: 125px;
  height: 125px;
}

.photoNonOfficielle{
  width: 150px;
  height: 125px;
}

.drapPaysCircuit {
  width: 35px;
  height: auto;
}

.photoCircuit{
  width: 200px;
  height: 145px;
}

.imgEcu{
  width: 125px;
  height: 100px;
}

.voitureEcu {
  width: 150px;
  height: 125px;
  margin-right: 1.5em;
}
/* MENU */
#dernierResultat{
  margin: auto;
  width: 35%;
  border: 1px;
  border-style: solid;
  border-radius: 15px;
}

#titreDernierResultat{
  text-align: center;
  text-decoration: underline;
}

.texteDernierResultats{
  margin: 0;
  margin-left: 10px;
}

#texteDernierResultatsLink{
  margin: 0;
  margin-left: 10px;
  margin-bottom: 10px;
}
/* PILOTES */

#listeLettrePilotes {
  text-align: center;
}

#conteneurRepPilote{
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.text-center{
  text-align: center;
  margin-top: 0;
}
.pilote{
  margin-left: 1em;
  margin-right: 1em;
}

#conteneurDescPilote{
  display: flex;
  flex-direction: row;
}

#conteneurDescPilote p {
  margin-top: 0.6em;
  margin-bottom: 0.6em;
}

.infos{
  margin-left: 1.5em;
  margin-top: 0.7em;
}

.sponsors p {
  margin: 0;
}

#conteneurPhotoNonOff{
  margin-top: 2.5em;
  display: flex;
  justify-content: space-between;
}

.justify{
  text-align: justify;
}
/* CIRCUITS */

#conteneurDescCir{
  display: flex;
  flex-direction: row;
}

#conteneurDescCir p {
  margin-top: 0.6em;
  margin-bottom: 0.6em;
}
#conteneurDescCir .infos {
  margin-top: 0;
}

/* ECURIES */
.conteneurEcu {
  display: flex;
  flex-direction: row;
}

.conteneurEcu p {
  margin-top: 0.6em;
  margin-bottom: 0.6em;
}

.conteneurEcu .infos {
  margin-top: 0;
}

.conteneurEcu #img {
  margin-top: 1em;
}

.conteneurVoiture{
  display: flex;
  flex-direction: row;
}
.piloteEcu {
  margin-bottom: 2em;
}
.piloteEcu p {
  margin:0;
}

#tabResult th{
  border: 1px solid black;
}
#tabResult td{
  border: 1px solid black;
}
